<?xml version="1.0" encoding="utf-8"?><treatmentinza><row><name>Администрация муниципального обра-зования  «Инзенский район»</name><district>Инзенский</district><address>г. Инза, ул. Заводская, д. 2, кабинет № 33</address><chief>Яшин Александр Евгеньевич</chief><position>Глава Администрации МО "Инзенский район"</position><contacts>inzapriem@mail.ru, 8(84241)2-53-05,8(84241)2-55-05</contacts><contacts>inzapriem@mail.ru, 8(84241)2-53-05,8(84241)2-55-05, inza.ulregion.ru</contacts><mode>8:00-17:00</mode><coordinates>53,85694444</coordinates><coordinates>46,35055556</coordinates></row><row><name>Администрация МО Глотовское городское поселение</name><district>Инзенский</district><address>Инзенский район, р.п. Глотовка, ул. Советская, д. 31, кабинет Главы администрации</address><chief>Чурашов Виктор Владимирович</chief><position>Глава Администрации поселения</position><contacts>glotovkaposel@yandex.ru
 8(84241)61-1-66</contacts><contacts>glotovkaposel@yandex.ru
 8(84241)61-1-66, inza.ulregion.ru</contacts><mode>8:00-17:00</mode><coordinates>53,95388889</coordinates><coordinates>46,69305556</coordinates></row><row><name>Администрация МО Валгусское сельское поселение</name><district>Инзенский</district><address>Инзенский район, с. Валгуссы, ул. Большая, д. 61, кабинет Главы администрации</address><chief>Жаринов Сергей Александрович</chief><position>Глава администрации поселения</position><contacts>petrushina.lena@bk.ru,
8(84241)69-2-51</contacts><contacts>petrushina.lena@bk.ru,inza.ulregion.ru 
8(84241)69-2-51</contacts><mode>8:00-17:00</mode><coordinates>54,06111111</coordinates><coordinates>46,36333333</coordinates></row><row><name>Администрация МО Коржевское сельское поселение</name><district>Инзенский</district><address>Инзенский район, с. Коржевка, ул. Школьная, д. 1, кабинет Главы администрации</address><chief>Томин Вячеслав Николаевич</chief><position>Глава администрации поселения</position><contacts>korzhevskoe@mail.ru,
8(84241)77-7-19</contacts><contacts>korzhevskoe@mail.ru,
8(84241)77-7-19,inza.ulregion.ru</contacts><mode>8:00-17:00</mode><coordinates>54,18222222</coordinates><coordinates>46,37611111</coordinates></row><row><name>Администрация МО Оськинское сельское поселение</name><district>Инзенский</district><address>Инзенский район, с. Оськино, пл. Труда, д. 1, кабинет Главы администрации поселения</address><chief>Бардин Виктор Сергеевич</chief><position>Глава администрации поселения</position><contacts>oskino3@rambler.ru,
8(84241)2-85-66</contacts><contacts>oskino3@rambler.ru,inza.ulregion.ru 
8(84241)2-85-66</contacts><mode>8:00-17:00</mode><coordinates>53,83805556</coordinates><coordinates>46,2875</coordinates></row><row><name>Администрация МО Сюксюмское сельское поселение</name><district>Инзенский</district><address>Инзенский район, с. Сюксюм, ул. Советская, д. 14, кабинет Главы администрации поселения</address><chief>Яшанин Евгений Иванович</chief><position>Глава администрации поселения</position><contacts>ssp433007@yandex.ru,
8(84241)70-1-51</contacts><contacts>ssp433007@yandex.ru,inza.ulregion.ru,8(84241)70-1-51</contacts><mode>8:00-17:00</mode><coordinates>53,82222222</coordinates><coordinates>46,44916667</coordinates></row><row><name>Администрация МО Труслейское сельское поселение</name><district>Инзенский</district><address>Инзенский район, с. Труслейка, пер. Советский, д. 4, кабинет Главы администрации поселения</address><chief>Леонов Сергей Иванович</chief><position>Глава администрации поселения</position><contacts>makarova2405@rambler.ru,
8(84241)63-3-33</contacts><contacts>makarova2405@rambler.ru,inza.ulregion.ru
8(84241)63-3-33</contacts><mode>8:00-17:00</mode><coordinates>53,90888889</coordinates><coordinates>46,38611111</coordinates></row><row><name>Администра-
ция  МО Черёмушкинское сельское поселение</name><district>Инзенский</district><address>Инзенский район, с. Черёмушки, ул. Школьная, д. 33</address><chief>Вечкутова Анна Николаевна</chief><position>Глава администрации поселения</position><contacts>irina.tairova2010@yandex.ru,
8(84241)2-59-16</contacts><contacts>irina.tairova2010@yandex.ru,inza.ulregion.ru
8(84241)2-59-16</contacts><mode>8:00-17:00</mode><coordinates>53,74555556</coordinates><coordinates>46,44666667</coordinates></row></treatmentinza>